@charset "UTF-8";

/*
Theme Name: 	Avada Child
Theme URI:    	/avada/
Description: 	Avada Child Theme
Author: 	Just Testing
Template: 	Avada
Version:      	1.0.0
Text Domain:  	avada-child
*/

/* ToC
    #Font-face
    #Typography
    #Page Structure
    #Main Menu
    #Navigation
    #Elements	
    #Forms 
    #Landing Pages
    #Band-aids
    #Responsiveness */

/* #Font-face */
@font-face {
font-family: 'Accent Sans';
src: url('/wp-content/uploads/2015/05/accentsans-extralight.eot');
src: url('/wp-content/uploads/2015/05/accentsans-extralight.eot?#iefix') format('embedded-opentype'),
url('/wp-content/uploads/2015/05/accentsans-extralight.woff') format('woff'),
url('/wp-content/uploads/2015/05/accentsans-extralight.ttf') format('truetype'),
url('/wp-content/uploads/2015/05/accentsans-extralight.svg#accentsans_extralight') format('svg');
font-weight: 200;
font-style: normal;
}
@font-face {
font-family: 'Accent Sans';
src: url('/wp-content/uploads/2015/05/accentsans-light.eot');
src: url('/wp-content/uploads/2015/05/accentsans-light.eot?#iefix') format('embedded-opentype'),
url('/wp-content/uploads/2015/05/accentsans-light.woff') format('woff'),
url('/wp-content/uploads/2015/05/accentsans-light.ttf') format('truetype'),
url('/wp-content/uploads/2015/05/accentsans-light.svg#accentsans_light') format('svg');
font-weight: 300;
font-style: normal;
}
@font-face {
font-family: 'Accent Sans';
src: url('/wp-content/uploads/2015/07/accentsans-regular.eot');
src: url('/wp-content/uploads/2015/07/accentsans-regular.eot?#iefix') format('embedded-opentype'),
url('/wp-content/uploads/2015/07/accentsans-regular.woff') format('woff'),
url('/wp-content/uploads/2015/07/accentsans-regular.ttf') format('truetype'),
url('/wp-content/uploads/2015/07/accentsans-regular.svg#accentsans_regular') format('svg');
font-weight: 400;
font-style: normal;
}
@font-face {
font-family: 'Accent Sans';
src: url('/wp-content/uploads/2015/06/accentsans_semibold.eot');
src: url('/wp-content/uploads/2015/06/accentsans_semibold.eot?#iefix') format('embedded-opentype'),
url('/wp-content/uploads/2015/06/accentsans_semibold.woff') format('woff'),
url('/wp-content/uploads/2015/06/accentsans_semibold.ttf') format('truetype'),
url('/wp-content/uploads/2015/06/accentsans_semibold.svg') format('svg');
font-weight: 600;
font-style: normal;
}
@font-face {
font-family: 'Accent Sans';
src: url('/wp-content/uploads/2015/05/accentsans-bold.eot');
src: url('/wp-content/uploads/2015/05/accentsans-bold.eot?#iefix') format('embedded-opentype'),
url('/wp-content/uploads/2015/05/accentsans-bold.woff') format('woff'),
url('/wp-content/uploads/2015/05/accentsans-bold.ttf') format('truetype'),
url('/wp-content/uploads/2015/05/accentsans-bold.svg#accentsans_bold') format('svg');
font-weight: 700;
font-style: normal;
}
/*@font-face {
font-family: 'Accent Sans';
src: url('/wp-content/uploads/2015/05/accentsans-extralightitalic.eot');
src: url('/wp-content/uploads/2015/05/accentsans-extralightitalic.eot?#iefix') format('embedded-opentype'),
url('/wp-content/uploads/2015/05/accentsans-extralightitalic.woff') format('woff'),
url('/wp-content/uploads/2015/05/accentsans-extralightitalic.ttf') format('truetype'),
url('/wp-content/uploads/2015/05/accentsans-extralightitalic.svg#accentsans_extralightitalic') format('svg');
font-weight: 200;
font-style: italic;
}*/
@font-face {
font-family: 'Accent Sans';
src: url('/wp-content/uploads/2015/05/accentsans-lightitalic.eot');
src: url('/wp-content/uploads/2015/05/accentsans-lightitalic.eot?#iefix') format('embedded-opentype'),
url('/wp-content/uploads/2015/05/accentsans-lightitalic.woff') format('woff'),
url('/wp-content/uploads/2015/05/accentsans-lightitalic.ttf') format('truetype'),
url('/wp-content/uploads/2015/05/accentsans-lightitalic.svg#accentsans_lightitalic') format('svg');
font-weight: 300;
font-style: italic;
}
@font-face {
font-family: 'Accent Sans';
src: url('/wp-content/uploads/2015/06/accentsans_semibolditalic.eot');
src: url('/wp-content/uploads/2015/06/accentsans_semibolditalic.eot?#iefix') format('embedded-opentype'),
url('/wp-content/uploads/2015/06/accentsans_semibolditalic.woff') format('woff'),
url('/wp-content/uploads/2015/06/accentsans_semibolditalic.ttf') format('truetype'),
url('/wp-content/uploads/2015/06/accentsans_semibolditalic.svg') format('svg');
font-weight: 600;
font-style: italic;
}
@font-face {
font-family: 'Accent Sans';
src: url('/wp-content/uploads/2015/05/accentsans-bolditalic.eot');
src: url('/wp-content/uploads/2015/05/accentsans-bolditalic.eot?#iefix') format('embedded-opentype'),
url('/wp-content/uploads/2015/05/accentsans-bolditalic.woff') format('woff'),
url('/wp-content/uploads/2015/05/accentsans-bolditalic.ttf') format('truetype'),
url('/wp-content/uploads/2015/05/accentsans-bolditalic.svg#accentsans_bolditalic') format('svg');
font-weight: 700;
font-style: italic;
}

/* #Typography */

h1 {
margin-top: 36px;
margin-bottom: 20px;
font-family: "Accent Sans", "Open Sans", "Lucida Grande", "Lucida Sans", "Lucida Unicode", sans-serif !important;
font-weight: 300 !important;
}
h2 {
margin-top: 32px;
margin-bottom: 18px;
font-family: "Accent Sans", "Open Sans", "Lucida Grande", "Lucida Sans", "Lucida Unicode", sans-serif !important;
font-weight: 200 !important;
}

h3 {
margin-top: 28px;
margin-bottom: 18px;
font-family: "Accent Sans", "Open Sans", "Lucida Grande", "Lucida Sans", "Lucida Unicode", sans-serif !important;
font-weight: 200 !important;
}
h4 {
font-size: 26px; /* Avada refuses to allow regular resizing in the theme options */
margin-top: 24px;
margin-bottom: 16px;
font-family: "Accent Sans", "Open Sans", "Lucida Grande", "Lucida Sans", "Lucida Unicode", sans-serif !important;
font-weight: 400 !important;
}
h5 {
margin-top: 20px;
margin-bottom: 14px;
font-family: "Accent Sans", "Open Sans", "Lucida Grande", "Lucida Sans", "Lucida Unicode", sans-serif !important;
font-weight: 300 !important;
}
h6 {
margin-top: 16px;
margin-bottom: 12px;
font-family: "Accent Sans", "Open Sans", "Lucida Grande", "Lucida Sans", "Lucida Unicode", sans-serif !important;
font-weight: 300 !important;
}
.h7 {
margin-top: 26px;
margin-bottom: -12px;
letter-spacing: 0.5px;
font-size: 22px;
color: #999 !important;
font-family: "Accent Sans", "Open Sans", "Lucida Grande", "Lucida Sans", "Lucida Unicode", sans-serif !important;
font-weight: 300 !important;
}
strong {
font-weight: 700;
}
h1 strong, h3 strong, h2 strong {
font-weight: 600;
}
p {
font-family: "Accent Sans", "Open Sans", "Lucida Grande", "Lucida Sans", "Lucida Unicode", sans-serif !important;
font-weight: 300 !important;
}
body a:hover { /* hover for body links */
color: #333;
}
.fusion-menu { /* for mobile menu */
font-weight: 300;
}
.footer-area .avada-row .columns .col .widget_text .textwidget a:hover { /* sets the footer link hover */
color: #00aeef !important;
}
.fusion-li-item-content { /* checklist list item */
font-size: 16px;
}
.fusion-li-item-content h6 { /* keeping checklist icon to left of content */
margin-left: 38px;
}
.fusion-button-text {
font-family: "Accent Sans", "Open Sans", "Lucida Grande", "Lucida Sans", "Lucida Unicode", sans-serif !important;
letter-spacing: 0.5px !important; /* an inline style is overriding the theme options */
}
.fusion-button {
width: 280px !important;
border: 1px solid #fff !important;
padding: 19px 5px 17px 5px;
border-radius: 0px !important;
}
.fusion-main-menu > ul > li > a {
font-family: "Accent Sans", "Open Sans", "Lucida Grande", "Lucida Sans", "Lucida Unicode", sans-serif !important;
}
.fusion-main-menu > ul > li:last-child a { /* this is for the header demo button */
text-align: center;
color: #fff!important;
background-color: #FF911E;
width: 90px;
height: 30px !important;
line-height: 32px !important;
margin: 33% auto;
transition: all 0.2s ease 0s;
}
.fusion-is-sticky .fusion-main-menu > ul > li:last-child { /* this is specifically for the sticky header's demo button */
margin: -1% auto !important;
}
.fusion-main-menu > ul > li:last-child a:hover {
color: #FFF!important;
background-color: #00aeef;
background-image: none;
transition: all 0.3s ease 0s;
cursor: pointer;
}

.fusion-secondary-menu > ul > li > a:hover {
color: #1b75bc !important;
}
.fusion-secondary-menu > ul > li {
font-weight: 300;
font-size: 14px;
color: #333333;
}
.fusion-contact-info {
font-weight: 300;
font-size: 14px;
color: #333333;
}
.fusion-secondary-header {
border-top: 0px solid transparent!important;
border-top-width: 0px!important;
border-bottom: 2px solid transparent!important;
border-bottom-width: 2px!important;
border-bottom-style: solid!important;
border-bottom-color: #ccc!important;
}

h3.newlinetext { /* Removes top margin of text element to fix new line spacing issues. Created originally for product page h3s*/
margin-top:-18px;
}

/* Blog Styles */

/* Blog title bar */

.fusion-page-title-bar { 
cursor:pointer;
}

/* Sidebar styling */

#sidebar {
background-image: url("/wp-content/uploads/2014/10/Seamless_BigHexes_Gray1.png");
padding:3px 6px 0px 6px !important;
}
#sidebar h3{
font-size: 19px;
}
#sidebar h4 {
margin-top:-26px;
margin-bottom: 8px;
font-weight: 200 !important;
}

#sidebar .essb-profiles { /*Social sharing icons*/
margin:10px 0px 10px 4px;
text-align: center;
}
#sidebar .essb-profile {
z-index:1;
}
#sidebar .essb-profiles a, #sidebar .essb-profiles a:hover { /*social icons on blog sidebar */
color: #fff !important;
}
#sidebar .button {
width: 73px !important;
margin: -24px auto 12px;
border:0px !important;
border-radius:0px !important;
background-color:#00aeef !important;
background-image:none;
}
#sidebar .button:hover {
background-color:#A6CE39 !important;
}
#sidebar .searchsubmit {
background-color:#00aeef;
}
#sidebar .searchsubmit:hover {
background-color:#A6CE39 !important;
}
#sidebar label {
display: none;
}
#cat, #cat option {
color: #333;
}
#sidebar a{ /*Links located on blog sidebar*/
color:#1B75BC !important;
}
#sidebar a:hover{
color:#00AEEF !important;
}
.widget_hubspot_action_widget { /*Hubspot CTAs on sidebar*/
margin:0px auto 0px auto !important;
}

#sidebar img {
margin:0 auto !important;
text-align: center !important;
}

/* Styling for blog feed on blog home, categories, and search */

.fusion-post-medium { /*Container for blog posts in blog feed*/
background-color: #fff;
border: 1px solid #ddd;
margin-bottom:50px;
}
.fusion-post-content { /*Wrapper for blog title and exerpt*/
height:195px;
overflow:hidden;
margin: 3px 0px;
padding: 0px 5px 0px 5px;
}
.post h2 { /*Blog title*/
margin-top: -2px !important;
line-height:34px !important;
font-size:30px !important;
margin-bottom: 12px !important;
}
.post h3 {
font-size: 24px !important;
line-height: 30px !important;
font-weight: 300 !important;
}
.post h4 {
font-size: 20px !important;
line-height: 28px !important;
font-weight: 300 !important;
}
.post h5 {
font-size: 18px !important;
line-height: 26px !important;
}
.post h6 {
font-size: 16px !important;
line-height: 24px !important;
}
.post p {
font-weight: 400 !important;
}
.post a{
color:#1B75BC !important;
}
.post a:hover {
color:#00AEEF !important;
}
.fusion-meta-info { /*Wrapper for author, date, etc.*/
border:0px !important;
padding: 5px 8px;
margin-top:0px;
background-color:#eee;
}
.fusion-rollover-title a {
color: #fff !important;
font-family: "Accent Sans", "Open Sans", "Lucida Grande", "Lucida Sans", "Lucida Unicode", sans-serif !important;
}
.post .fusion-rollover-title a{ /*Layer that slides over image on hover*/
font-size: 20px;
}
.post .fusion-rollover-title a:hover{
color: #ddd !important;
}

.search-page-search-form h2 {
font-size:30px !important;
font-weight:300 !important;
}

/* Styling for single blog post page */

.post { /*Wrapper for entire post section*/
margin-top: 40px !important;
}
.portfolio-one-sidebar h2.entry-title{ /*Title of blog sent from hubspot*/
font-size: 40px !important;
line-height:44px !important;
margin: -10px 0px 30px 0px !important;
}

/*Type styling for individual post pages*/

.portfolio-one-sidebar h1{
font-size: 40px !important;
line-height:44px !important;
margin: -10px 0px 30px 0px !important;
}
.portfolio-one-sidebar h2{
font-size: 28px !important;
}
.portfolio-one-sidebar h3{
font-size: 24px !important;
}
.portfolio-one-sidebar h4{
font-size: 20px !important;
}
.portfolio-one-sidebar h5{
font-size: 16px !important;
}
.portfolio-one-sidebar h6{
font-size: 14px !important;
}
.portfolio-one-sidebar p{
font-size: 14px !important;
}
.portfolio-one-sidebar li, .portfolio-one-sidebar ul {
font-weight: 300 !important;
border: 0px;
}

/*Subscribe form at the bottom of blog feed and post pages*/

#bottom-of-post-subscribe-fix {
background-image: url("/wp-content/uploads/2014/10/Seamless_BigHexes_Blue1.png");
margin-bottom:10px;
padding: 20px 10px 15px;
border: 3px solid #fff;
}
#bottom-of-post-subscribe-fix h2, #bottom-of-post-subscribe-fix .subscribe-subhead {
color: #fff !important;
text-align:center;
}
#bottom-of-post-subscribe-fix h2 {
font-size: 28px !important;
margin: -2px 0px 12px 0px;
}
#bottom-of-post-subscribe-fix .subscribe-subhead {
margin: -10px 0px 28px 0px !important;
font-size: 16px !important;
}
#bottom-of-post-subscribe-fix label {
display:none;
}
#bottom-of-post-subscribe-fix input {
text-align: center;
}

#bottom-of-post-subscribe-fix .button{
width: 100px !important;
margin-top: -20px;
}

.fusion-carousel-item-wrapper .fusion-rollover-title a{
font-size: 14px !important;
}

/*Blog Author Page*/

.fusion-author {
border-bottom: 1px solid #ddd;
margin-bottom: 10px;
}
.fusion-author .fusion-author-social {
display:none;
}
.actions input, textarea, select {
font-family: "Accent Sans", "Open Sans", "Lucida Grande", "Lucida Sans", "Lucida Unicode", sans-serif !important;
}
#comment-textarea textarea, #comment-input input {
font-family: "Accent Sans", "Open Sans", "Lucida Grande", "Lucida Sans", "Lucida Unicode", sans-serif !important;
font-size: 14px;
font-weight: 200;
line-height: 18px;
color: #333;
border-radius: 0px;
border: 1px solid #c6ced1;
}
.fusion-load-more-button { /* this is the blog load more button */
height: auto;
margin-left: 10px;
margin-right: 10px;
font-family: "Accent Sans", "Open Sans", "Lucida Grande", "Lucida Sans", "Lucida Unicode", sans-serif !important;
font-weight: 400 !important;
font-size: 14px;
text-transform: none;
cursor: pointer;
text-align: center;
text-transform: none;
border-radius: 0px !important;
}


/* #Page Structure */

body {
background-color: #fff !important;
font-family: "Accent Sans", "Open Sans", "Lucida Grande", "Lucida Sans", "Lucida Unicode", sans-serif !important;
-ms-overflow-style: none;
}
.fusion-copyright-content {
font-weight: 300;
width: 75%;
margin: auto;
}
.fusion-footer-widget-column {
margin-bottom: 2px;
}

/* #Main Menu */

.fusion-header-wrapper { /* this makes the shadow on the header the same as the sticky shadow */
-webkit-box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 3px !important;
box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 3px !important;
position: relative !important;
}

/* #Navigation */

#nav a {
font-family: "Accent Sans", "Open Sans", "Lucida Grande", "Lucida Sans", "Lucida Unicode", sans-serif !important;
font-weight: 400 !important;
text-align: right !important;
}
#nav ul li a:hover { /* sets the navigation link hover */
color: #00aeef !important;
}
.fusion-main-menu .sub-menu {
border-top: 0px !important; /* can't find this in the theme options */
}
.fusion-main-menu .sub-menu a {
font-family: "Accent Sans", "Open Sans", "Lucida Grande", "Lucida Sans", "Lucida Unicode", sans-serif !important;
font-weight: 300 !important;
font-size: 14px;
transition: none; 
}
.fusion-main-menu .sub-menu a:hover {
color: #1b75bc !important;
}
.mobile-nav-item li a {
padding-left: 40px !important;
font-size: 14px !important;
font-family: "Accent Sans", "Open Sans", "Lucida Grande", "Lucida Sans", "Lucida Unicode", sans-serif !important;
font-weight: 300 !important;
color: #333 !important;
}
#toTop { 
background-color: #8d9da3;
} 
.fusion-mobile-nav-item a:before {
content: " " !important;
}
.fusion-sticky-shadow {
height: 72px !important;
position:relative;
}
.fusion-sticky-shadow li {
margin-top: 7px;
margin-bottom: -7px;
}
.fusion-mobile-menu-icons {  /* Controls the position of the mobile dropdown toggle */
position: relative;
top: 31px;
}
.fusion-mobile-nav-holder > ul > li:last-child a {
background-color: #FF911E;
font-weight:700;
color: #fff!important;
}

/* #Elements */

.fusion-page-title-bar h1 { display:none;}
.slidermock {
display: block;
height: 300px;
}
.solutioniconoffset {
width: 223px;
margin-bottom: 0px;
}
.heroimg {
float: left;
}
.fusion-animated {
z-index: auto;
}

/* Logo Band */
.logoband {
height: 122px;
margin: 0 auto !important;
padding: 8px 0 !important;
text-align: center !important;
overflow: hidden;
}
.logoband img {
display: inline-block !important;
}

/* Black Band */
.blackband {
padding-top: 8px !important;
background-color: #000 !important;
text-align: right !important;
}
.blackband h3 {
position: relative;
right: 224px;
color: #fff !important;
text-shadow: 1px 1px 1px #666;
margin-top: 10px; 
margin-bottom: 2px;
}
.blackband h4 {
position: relative;
right: 224px;
color: #00aeef !important; 
margin-bottom: 2px; 
margin-top: 2px;
}
.blackband .fusion-button {
width: 200px !important;
margin: -62px 0px 0px 24px;
float: right;
}
.productbillboard {
padding-top: 24px !important;
text-align: left;
}

.productbillboardright {
text-align: right;
}

/* Product Page Black Band */
.pblackband {
/* background-color: rgba(0, 0, 0, 0.7) !important; */
position: relative;
margin-top: 0;
padding-top: 20px !important;
z-index: 50;
}
.pblackband .fusion-button {
width: 210px !important; 
}

.callforpricingband.reversed-type h3 {
margin-bottom: 22px 0 28px;
}

/* Product Video Thumbnail */
.productvideo p {
text-align: right !important;
}
.productvideo img {
display: block !important;
margin: 0 auto;
}

/* Feature Band */
.featureband {
background-color: #f7f8f9 !important;
}
.featureband .fusion-row {
margin-bottom: 0px !important;
}
.featureband h4 {
padding-top: 20px;
font-weight: 300 !important;
/* text-shadow: 1px 1px 1px #666; */
}
.featureband img {
margin: 5px 24px 6px;
}
.featureband span {
float: left;
}

/* Demo Band */
.demobandcenter {
position: relative;
left: 50%;
margin-left: -40% !important;
}
.demoband .fusion-row {
margin-bottom: 0px !important;
}
.demoband h4 {
padding-top: 16px;
color: #fff !important;
text-shadow: 1px 1px 1px #666;
}
.buttonbump {
margin-top: 24px !important; /* for the special Accelerate button who doesn't want to play along */
}
.demoband .fusion-button {
width: 210px !important;
margin: 5px 24px 8px;
float: left;
}
.demobandright {
text-align: right !important;
}
.demobandright .fusion-row {
margin-bottom: 0px !important;
}
.demobandright h4 {
position: relative;
padding-top: 16px;
color: #fff !important;
text-shadow: 1px 1px 1px #666;
text-align: right !important;
float: right;
}
.demobandright .fusion-button {
width: 210px !important;
margin: 28px 24px 8px;
float: right;
}

/* Learn More About The Rest of Our Products Band 
.learnaboutproductsband .fusion-row {
margin-bottom: 0px !important;
}
.learnaboutproductsband .h7 h4{
padding-top: 22px;
color: #fff !important;
text-shadow: 1px 1px 1px #666;
}
.learnaboutproductsband .fusion-button {
width: 160px;
margin: 24px 20px 8px;
float: right;
}*/

/* Product Page Call For Pricing Band */
.callforpricingband {
height: 100px !important;
}

/* Factoids */
.factoid {
margin: 0 auto 28px !important;
padding-bottom: 22px;
max-width: 280px;
}
.factoid h1 {
margin: 0 !important;
padding: 12px 0 0 !important;
text-align: left !important;
font-size: 78px !important;
font-weight: 400 !important;
line-height: 76px !important;
letter-spacing: -2px;
}
.factoid h2 {
margin: 0 !important;
padding: 4px 0 0 !important;
text-align: left !important;
font-size: 62px !important;
font-weight: 400 !important;
line-height: 60px !important;
letter-spacing: -2px;
}
.factoid h3 {
margin: 0 !important;
padding: 0 !important;
text-align: left !important;
font-size: 24px !important;
font-weight: 400 !important;
line-height: 22px !important;
}
.factoid cite {
margin: 0 !important;
padding: 0 !important;
font-style: italic;
}
.factoid cite::before {
content: "\2014";
}
.factoid p {
padding-top: 12px !important;
margin-bottom: 0 !important;
}
.factoid img {
margin-right: 16px;
float: left;
}
.emphasis td {
color: #fff;
background-color: #8d9da3 !important;
}
.imgborder { /* adds a separator line to images, add class to image frame at page level */
position: relative; /* this is necessary for IE to display the border, don't ask me why */
width: 960px;
border-bottom: solid 1px #ccc;
}
.fusion-post-wrapper { /* this makes the blog post's backgrounds white */
background-color: #fff !important;
}
.fusion-content-sep { /* style for the border in the blog post */
height: 0px;
border-top: 1px solid #ccc;
border-bottom: 0px;
}
.reversed-type {
color: #fff !important;
text-shadow: 1px 1px 1px #666;
}
.center {
margin: 0 auto;
text-align: center;
}
.cto {
position: relative;
margin-top: -134px;
z-index: 50;
}
.icto {
position: relative;
margin-top: -78px;
z-index: 50;
}
.icto h3 {
margin-top: 20px !important;
}
.bgcontrol {
background-size: auto !important;
}
.goup .content-container { /* for the content boxes with smaller type */
margin-top: -10px !important;
}
.table-1 tr td {
background-color: #edf0f1;
border: 1px solid #fff;
border-color: #fff !important;
}
.table-1 {
width: 280px;
margin-left: auto !important;
margin-right: auto !important;
}
.circled-icon {
font-family: FontAwesome; 
font-size: 12px; 
text-align: center; 
line-height: 25px; 
width: 25px; 
height: 25px; 
background-color: #00aeef;
-moz-border-radius: 17px; 
-webkit-border-radius: 17px; 
border-radius: 17px; 
display: inline-block;
vertical-align: top;
}
/*.circled-icon:hover {
opacity: 1.0;
filter: alpha(opacity=100);
}*/
.googlemap {
margin-left: -15%;
min-width: 130%;
}

/* Modal Styling */
.modal-lg {
max-width: 708px;
}
.modal-dialog {
margin-top: 15%;
}
.modal-header {
padding: 0;
min-height: 22px !important;
z-index: 1001 !important;
border-bottom: 0 !important;
}
.modal-header .close {
color: #fff !important;
background-color: transparent !important;
opacity: 0.5;
}
.modal-body {
padding: 0;
}
.modal-content {
background-color: #1b1b1b !important;
border-radius: 0px;
border: 6px solid #1b1b1b;
}
/* DO NOT delete this section...
.form-modal .modal-lg {
max-width: 556px;
}
.form-modal .modal-header {
min-height: 22px !important;
}
.form-modal .modal-dialog {
margin-top: 5%;
}
.form-outer-div {
width: 544px;
height: 752px;
overflow: hidden;
}
.form-iframe {
margin-top: -312px;
}
*/

/* #Forms */
div.input input.hs-input, textarea.hs-input {
display: block;
box-sizing: content-box;
border-radius: 0px!important;
}
.hs-form label, .hs-form .hs-richtext {
font-size: 13px !important;
margin: 4px 0 !important;
padding: 0 !important;
font-family: "Accent Sans", "Open Sans", "Lucida Grande", "Lucida Sans", "Lucida Unicode", sans-serif !important;
font-weight: 400 !important;
color: #666;
border-radius: 0px!important;
}
.hs-form.stacked {
margin: 0 auto !important;
max-width: 360px;
}
.full {
border-radius: 0px;
padding: 20px 15px 15px 20px !important;
background-color: #C6CED1;
}
.hs-form-field {
padding-right: 0px !important;
margin-bottom: 12px !important;
}
.hs-input {
margin-bottom: 0 !important;
padding: 8px 10px !important;
/* min-width: 96% !important; */
font-family: "Accent Sans", "Open Sans", "Lucida Grande", "Lucida Sans", "Lucida Unicode", sans-serif !important;
color: #666 !important;
border-radius: 0px!important;
}
.input textarea {
width: 97% !important;
/* min-width: 100% !important; */
min-height: 120px;
}
.actions {
margin: 0 !important;
padding: 20px 0 12px !important;
text-align: center;
}
.hs-button {
padding: 7px 16px 5px !important;
color: #FFF;
background-color: #00AEEF !important;
background-image: none !important;
height: 22px !important;
border: none !important;
border-radius: 0px !important;
font-family: "Accent Sans", "Open Sans", "Lucida Grande", "Lucida Sans", "Lucida Unicode", sans-serif !important;
font-size: 12px !important;
font-weight: 700 !important;
letter-spacing: 1px;
line-height: 12px !important;
text-shadow: none !important;
text-transform: uppercase;
box-shadow: none !important;
transition: all 0.2s ease 0s !important;
}
.hs-button:hover {
background-color: #A6CE39 !important;
transition: all 0.3s ease 0s !important;
}

/* subscribe form */
#subscribe-wrapper {
font-family: "Accent Sans", "Open Sans", "Lucida Grande", "Lucida Sans", "Lucida Unicode", sans-serif !important;
float: right;
position: relative;
left: -50%;
text-align: left;
}
.subscribe-elements {
display: block;
position: relative;
left: 50%;
}
.subscribe-elements div {
display: block;
position: relative;
float: left !important;
}
.subscribe .hs-form.stacked label {
display: none;
}
.subscribe .hs-input {
width: 176px !important;
}
.subscribe .actions {
margin: 0 !important;
padding: 0 !important;
}
.subscribe .hs-button {
margin-left: -5px !important; /* Weird band-aid... something broke. */
padding-left: 6px !important;
padding-right: 6px !important;
height: 24px !important;
border-radius: 0px !important;
font-size: 13px !important;
font-weight: 200 !important;
text-transform: none !important;
letter-spacing: 0 !important;
}
.submitted-message {
padding: 12px 16px;
background-color: #a6ce39;
font-family: "Accent Sans", "Open Sans", "Lucida Grande", "Lucida Sans", "Lucida Unicode", sans-serif !important;
color: #fff;
text-align: center;
border-radius: 0px;
}
.subscribe .submitted-message {
padding: 8px 12px;
margin-bottom: 8px;
}

.fusion-button-text {
font-family: "Accent Sans", "Open Sans", "Lucida Grande", "Lucida Sans", "Lucida Unicode", sans-serif !important;
}
.fusion-button {
width: 270px !important;
border: 1px solid #fff !important;
padding: 19px 3px 17px 3px !important;
border-radius: 0px !important;
}

/* tabs */
.fusion-tabs .tab-pane {
padding: 0 30px 20px 30px;
}
.fusion-tabs.horizontal-tabs .nav-tabs {
padding: 0;
}
.fusion-tabs .nav-tabs > .active > .tab-link {
border-style: none;
}
.fusion-tabs .nav-tabs li .tab-link {
border-style: none;
}
.fusion-tabs.fusion-tabs-1 .nav-tabs li a {
border-top: 0;
}
.fusion-tabs .nav-tabs .active .tab-link {
border-top: 0;
}
.fusion-tabs .nav-tabs > .active > .tab-link:hover, .fusion-tabs .nav-tabs > .active > .tab-link:focus {
border-top: 0;
}
.fusion-tabs.horizontal-tabs .nav-tabs {
margin: 0;
}

/* #Landing Pages */
.landing-page p {
font-weight: 300 !important;
}
.landing-page .content-box-heading {
color: #666 !important;
font-size: 20px !important;
font-weight: 300 !important;
}
.landing-page .content-container {
font-weight: 300 !important;
}
.landing-page ul {
margin: 36px 0 !important;
padding: 0;
list-style: none;
border-bottom: 1px solid #ccc;
font-weight: 300 !important;
}
.landing-page li {
padding: 6px 12px;
border-top: 1px solid #ccc;
}
.landing-page-hero {
margin-top: -12px;
padding: 0 14px 20px;
max-width: 300px;
}
.landing-page-inline-left {
margin: 10px 16px;
float: left;
max-width: 100%;
}
.landing-page-inline-right {
margin: 10px 16px;
float: right;
max-width: 100%;
}
.landing-page-form {
margin-bottom: 42px !important;
padding: 16px 12px 16px 16px;
background-color: #c6ced1;
border-radius: 0px;
}
.landing-page-form h4 {
margin-top: 8px !important;
text-align: center !important;
font-weight: 300 !important;
}

/* Band-aids */

#wrapper .content-boxes-icon-on-top .content-box-column {
margin-bottom: 0px !important;
}

sup {
font-size: 0.83em;
vertical-align: super;
line-height: 0;
}

/* #Responsiveness... Avada is set up desktop-first */

@media only screen and (max-width: 1050px) {
  .sliderblock { /* removes the capabilities sliders at the broken stage */
    display: none;
  }
}

/* Because of the homepage black band, centering starts here */
@media only screen and (max-width: 900px) {
  .blackband {
    text-align: center !important;
  }
  .blackband h3 {
    right: 0;
    font-size: 30px !important;
    line-height: 32px !important;
  } 
  .blackband h4 { 
    right: 0;
    font-size: 24px !important;
    line-height: 26px !important;
    font-weight: 300 !important;
    margin-bottom: 14px; 
    margin-top: 14px;
  }
  .blackband .fusion-button {
    margin: 8px auto 12px;
    float: none;
  }
  .modal-dialog {
    margin-left: auto;
    margin-right: auto;
  }
}

/* For tablet portrait */
@media only screen and (max-width: 800px) {
/*.sub-menu a { The sticky header is turned off for tablet & mobile.
    padding-left: 50px !important;
  }
  .fusion-sticky-shadow {
    height: inherit !important;
  } 
  .fusion-sticky-shadow li {
    margin-top: 0px;
    margin-bottom: 0px; 
  }*/
  .heroimg {
    float: none;
  }
  
  .productvideo p {
    width: 75%;
    text-align: center !important;
    margin-right: auto !important;
    margin-left: auto !important;
  }
  .resblock {
    display: none;
  }
  .cto {
    text-align: center;
  }
  .featureband .fusion-button {
    margin-top: 18px;
  }
  .demobandcenter {
    margin-left: -50% !important;
  } 
  .demoband h4 {
    padding-top: 4px;
    margin-bottom: 0 !important;
    text-align: left;
  }
  .demoband .fusion-button {
    margin: 28px 24px 0 !important;   
  }
  .demobandright h4 { /* shares blackband characteristics because of length of copy */
    right: 0;
    text-align: center !important;
    font-size: 24px !important;
    line-height: 26px !important;
    margin-bottom: 0px; 
    margin-top: 0px;
    float: none !important;
  }
  .demobandright .fusion-button {
    margin: 22px auto 0px;
    float: none;
  }
  .logo-band-aid {
    margin-bottom: 24px;
    max-width: 200px !important;
  }
  .fusion-footer-widget-column p {
    text-align: center !important;
  }
  .textwidget table {
    margin: 0 auto;
  }
  .textwidget td {
    vertical-align: top;
  }
  span.subscribe div.input input.hs-input { 
    margin-left: 6% !important;  
  }
  span.fusion-imageframe.imageframe-none.landing-page-hero  { /* Hateful, but necessary... */
    display: block !important;
    float: none !important;
    margin: 0 auto !important;
    text-align: center;
  }
.fusion-secondary-header {
display:none;
}
}
/* For mobile portrait */
@media only screen and (max-width: 480px) {
  h1 {
    font-size: 40px !important;
    line-height: 42px !important;
    text-align: center !important;	
  }
  .goup h2.content-box-heading {
    font-size: 20px !important;
    line-height: 22px !important;
    text-align: left !important;
  }
  h2 {
    font-size: 34px !important;
    line-height: 38px !important;	
    text-align: center !important;
  }
  h3 {
    font-size: 30px !important;
    line-height: 32px !important;	
    text-align: center !important;
  }
  h5 {
    font-size: 18px !important;
    line-height: 22px !important;	
    text-align: center !important;
  }
  .positioning {
    text-align: center !important;
  }
  .fusion-layout-column {
    margin-bottom: 0 !important;
  }
  .fusion-button {
    width: 240px;
    margin-top: 12px;
  }
  .blackband .fusion-button {
    margin-bottom: 30px;
  }
  .productbillboard h1 {
    margin-top: 18px !important;
    margin-bottom: 38px !important;
  }
  .productbillboard img {
    width: 75%;
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
  }
  .productbillboardright {
    text-align: center !important;
  }
  .pblackband .fusion-button {
    margin-bottom: 32px;
  }
  .icto {
    margin-top: -70px !important;
  }
  .icto-two-lines {
    margin-top: -102px !important;
  }
  .table-1 {
    margin-left: -4px;
    width: 270px !important;
  }
  .logoband {
    height: auto;
    overflow: visible;
  }
   img.alignright.logo-band-aid {
    display: block !important;
    float: none !important;
    margin-right: auto !important;
    margin-left: auto !important;
  }
  .productvideo p {
    margin-right: auto !important;
    width: 100%;
  }
  .featureband {
    margin: 0 auto;
    text-align: center;
  }
  .featureband .fusion-row {
    margin-bottom: 12px !important;
  }
  .featureband h4 {
    padding-top: 6px;
  }
  .featureband img {
    margin: 24px auto 0;
  }
  .featureband span {
    margin-right: 0 !important;
    float: none !important;
  }
  .demoband div {
    text-align: center;
  }
  .demoband h4 {
    padding-top: 6px;
    padding-bottom: 20px;
    text-align: center !important;
  }
  .demoband h5 { /* Band-aid */
    margin-top: 0px;
  }
  .demoband .fusion-button {
    float: none;
    margin: 24px auto 0 !important;   
  }
  .demobandright h4 {
    padding-top: 0px;
    padding-bottom: 15px;
    text-align: center !important;
  }
  .demobandright .fusion-button {
    float: none;
    margin-bottom: 20px; 
  }
  .resblock {
    display: none;
  }
  .form-outer-div {
    width: 288px;
  }
  .form-iframe {
    margin-top: -312px;
    margin-left: -12px !important;
  }
  .contact-info div {
    text-align: center !important;
  }
  .contact-info span {
    margin-left: 60px !important;
    margin-right: -50px !important;
  }
}


/* Print Styles */
@media print {
.print-no {display:none;}
#header {display:none;}
#respond {display:none;}
#sidebar {display:none;}
.fusion-footer {display:none;}
.site-description {display:none;}
.site-title {display:none;}
.fusion-page-title-bar {display:none;}
#bottom-of-post-subscribe {display:none;}
.related-posts {display:none;}
}


/* Resource Page */
.halfWidthCTAButton {
margin-top: 0px !important;
margin-bottom: 140px !important;
}

.resourcePageButton {
margin-bottom: 50px !important;
}

/* Resubscribe Messages */

#sidebar .hs-error-msgs label{
    display:inline;
}
.subscribe .hs-form.stacked .hs-error-msgs label {
    display:inline-block;
    width:200px;
    
    }
.subscribe .hs-form.stacked .hs-error-msgs a{
    border:none;
    
    }

#bottom-subscribe-form .hs-error-msgs label {
    display:inline-block;
    color:#ffffff!important;
}
#bottom-subscribe-form .hs-error-msgs a {
    display:inline-block;
    color:#ffffff!important;
}

